<!doctype html>

<html>
		<head>
				<title>
					Interaktive Tour durch unser Gymnasium! 
				</title>
				<!-- Einbinden der css-Datei -->
				<link rel = "stylesheet" type = "text/css" href = "stylesheet.css">
				<link rel = "stylesheet" type = "text/css" href = "lightbox.css">
				
				
				
					
				
				<div id="navibereich">
				<a href="index.html">Startseite&nbsp;&nbsp;|&nbsp;&nbsp;
				<a href="http://www.luisenstift.de/"> Hier gehts zur Webseite unserer Schule!&nbsp;&nbsp;|&nbsp;&nbsp; 
				<a href="https://de.wikipedia.org/wiki/Gymnasium_Luisenstift">Hier erfahren Sie noch mehr unsere Schule!</a>
				</div>	
				
				<div id = "kopfbereich">						
					<!--<img src="bilder/header.jpg" alt="header" width= 100%/> -->
					<div class="simpleSlides" id = "slides">
						<img class="slides animate-left" src="bilder/slider/slide-1.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-2.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-3.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-4.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-5.jpg" Gymnasium Luisenstift>
					</div>
				</div>
				
		</head>

		<body id="startseite">
				
				
				<div id="bildbereich2">					
					<h1> Quellen </h1>
					<p>http://www.luisenstift.de/wp-content/themes/Luisenstift_Orange/images/slideheader4.jpg</p>
					<p>http://www.luisenstift.de/wp-content/themes/Luisenstift_Orange/images/slideheader3.jpg</p>
					<p>http://www.luisenstift.de/wp-content/themes/Luisenstift_Orange/images/slideheader2.jpg</p>
					<p>http://www.luisenstift.de/wp-content/themes/Luisenstift_Orange/images/slideheader1.jpg</p>
					<p>http://www.luisenstift.de/wp-content/themes/Luisenstift_Orange/images/slideheader0.jpg</p>
					<p>http://www.schaufel-architekten.de/inhalt/src/02-Projekte/05-Kultur-und-Bildung/96-Gymnasium-Louisenstift/big/1-GR-Schnitt.jpg</p>
					<p>alle zuletzt zugegriffen am 23.10.2018 um 20:10 Uhr</p>
					</p>
					
					
				</div>
				
			<div id= "fussbereich">
				<p> &copy designed by Martin Herrmann & Felix Woldmann </p>
			</div>
				
			
			
		</body>
		
		<script src="lightbox.js"></script>
		<script>
			var simpleSlides = function () {
			var i;
			var slides = document.querySelectorAll(".slides");
			for (i = 0; i < slides.length; i++) {
			slides[i].setAttribute("style","display:none");
			}
			count++;
			if (count > slides.length) { count = 1; }
			slides[count-1].setAttribute("style","display:block");
			setTimeout(simpleSlides, 10000);
			}

			var count = 0;
			simpleSlides();
		</script>		

</html>